## Terraform OCI provider required variables
user_ocid                = "ocid1.user.oc1..aaaaaaaa...."
current_user_ocid        = "ocid1.user.oc1..aaaaaaaa...."
fingerprint              = "c2:79:04...." 
private_key_path         = "~/.oci/oci_api_key.pem"
tenancy_ocid             = "ocid1.tenancy.oc1..aaaaaaaa...."
region                   = "us-ashburn-1"
compute_compartment_ocid = "ocid1.compartment.oc1..aaaaaaaa...."
network_compartment_ocid = "ocid1.compartment.oc1..aaaaaaaa...."
ssh_public_key           = "ssh-rsa AAAAB3Nza...."

platform_image_ocid      = "ocid1.image.oc1.iad.aaaaaaaa...."

## GitLab Server (optional)
#external_url            = "https://<mydomainname.com>"
